﻿@{
    ViewBag.Title = "Database Grid";
}
<!-- /.row -->
<div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">Database</h1>
    </div>
    <!-- /.col-lg-12 -->
</div>
<div class="row">
    <div class="col-md-12 col-sm-12">
        <div class="panel panel-default">
            <div class="panel-heading">
                <h5>Please wait while preparing Database managment portal</h5>
            </div>
        </div>
    </div>
</div>
<br />
<script type="text/javascript">
    $(document).ready(function (e) {
        setTimeout(function () {
            if (window.Window_DoctorPursit_MySqlAdmin) {
                window.Window_DoctorPursit_MySqlAdmin.close();
            }
            var options = ["type=fullscreen",
                           "toolbar=no",
                           "fullscreen=yes",
                           "resizable = 0",
                           "directories=no",
                           "location =no",
                           "personalbar =no",
                           "menubar =no",
                           "status = no",
                           "titlebar= no",
                           "minimizable=0"].join(', ');
            window.Window_DoctorPursit_MySqlAdmin =  window.open("/database/mysqladmin", 'Window_DoctorPursit_MySqlAdmin', options);
        }, 1500);

        $(window).on("unload", function () {
            if (window.Window_DoctorPursit_MySqlAdmin) {
                window.Window_DoctorPursit_MySqlAdmin.close();
            }
        });
    })
</script>
